

.more_facts_inner {
    display: inline-block;
    width: 100%;
    padding: 5px 0;
    position: relative;
}

.more_facts_button {
    display: block;
    position: relative;
    margin: 0;
    padding: 19px 0 15px;
    font-size: 16px;
    line-height: 18px;
    cursor: pointer;
    z-index: 90;
}

.contact_form input {
    height:20px; 
    width:220px; 
    padding:5px 8px;
}

.contact_form label {
    width:150px;
    margin-top: 3px;
    display:inline-block;
    float:left;
    padding:3px;
}

.rteindent1 input[type="submit"] {
background-color: rgb(246, 246, 246);
color: #0761a6;
}

.rteindent1 input[type="reset"] {
background-color: rgb(246, 246, 246);
color: #0761a6;
}

.rteindent1 {
height: 45px;
}

.rteindent1 input[type="text"] {
background-color: rgb(246, 246, 246);
color: #0761a6;
padding: 15px;
height: 50px;
margin: 0 0 10px 0;
}

.qbutton.big_large_full_width {
height: 30px;
line-height: 30px;
font-size: 15px;
padding: 10px 0px;
}

.content.content_top_margin { 
    margin-top: 140px;
}

nav.main_menu.right {
right: 101px !important;
}

.header_top .right .inner>div {
padding-top: 10px !important;
padding-right: 30px !important;
}

.vc_text_separator.full div {
font-size: 16px;
}

.drop_down .wide .second ul {
padding: 5px 0px;
}

.drop_down .narrow .second .inner ul li {
width: 140px;
}

#un-button {
margin-top: -110px !important;
}

.qbutton.big_large_full_width {
font-size: 13px;
}
.qbutton.big_large i, .qbutton.big_large_full_width i {
margin: 0 0 0 4px;
}

nav.main_menu.right {
right: 15px  !important;
}

body {
line-height: 12px !important;
}

searchform {
width: 325px;
padding: 10px;
background-color: #26283a;
}

.q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
font-size: 14px !important;
}

.chat {display: inline-block; color: #000000; font-weight: 700; !important;}
.chat a {display: inline-block; font-weight: bold; color: #000000; !important;}

.login_area_top a {margin: 10px 0px 0px; !important; }

nav.main_menu {position: relative !important; }

.q_logo {
  top: 65% !important; 
}

@media (max-width: 1000px)
{ .q_logo {
  top: 35% !important; 
}
.login_area_top {
font-size: 15px;
padding-top: 10%;
}
}
